@font-face {
  font-family: 'Buvera';
  src: url(https://user.lpcontent.net/fonts/XhgjGyi33PTpdSzkm4nZXJ/tjsgJEh6RCEUEzpcBYBAUB/sEgY2YPMRvMQ8D5rArGq3e.woff2?time=1750863965) format('woff2'),
       url(https://user.lpcontent.net/fonts/XhgjGyi33PTpdSzkm4nZXJ/tjsgJEh6RCEUEzpcBYBAUB/sEgY2YPMRvMQ8D5rArGq3e.woff?time=1750863965) format('woff');
  font-weight: 400;
  font-style: regular;
}

@font-face {
  font-family: 'Buvera';
  src: url(https://user.lpcontent.net/fonts/XhgjGyi33PTpdSzkm4nZXJ/tjsgJEh6RCEUEzpcBYBAUB/i8EooYWqavWAAaXhsdfiog.woff2?time=1750863965) format('woff2'),
       url(https://user.lpcontent.net/fonts/XhgjGyi33PTpdSzkm4nZXJ/tjsgJEh6RCEUEzpcBYBAUB/i8EooYWqavWAAaXhsdfiog.woff?time=1750863965) format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Buvera';
  src: url(https://user.lpcontent.net/fonts/XhgjGyi33PTpdSzkm4nZXJ/tjsgJEh6RCEUEzpcBYBAUB/R6agSJicjEpr7SgQJbcECQ.woff2?time=1750863965) format('woff2'),
       url(https://user.lpcontent.net/fonts/XhgjGyi33PTpdSzkm4nZXJ/tjsgJEh6RCEUEzpcBYBAUB/R6agSJicjEpr7SgQJbcECQ.woff?time=1750863965) format('woff');
  font-weight: 700;
  font-style: regular;
}

@font-face {
  font-family: 'Buvera';
  src: url(https://user.lpcontent.net/fonts/XhgjGyi33PTpdSzkm4nZXJ/tjsgJEh6RCEUEzpcBYBAUB/EfkeQ4waYnr4fiqQwkj5JX.woff2?time=1750863965) format('woff2'),
       url(https://user.lpcontent.net/fonts/XhgjGyi33PTpdSzkm4nZXJ/tjsgJEh6RCEUEzpcBYBAUB/EfkeQ4waYnr4fiqQwkj5JX.woff?time=1750863965) format('woff');
  font-weight: 700;
  font-style: italic;
}

